.ProveconButton {
    background: #493494;
}

nav.imponent {
  padding: 2em 0;
}

.imponent .logo {
  max-height: 3em;
}

.ProveconNav {
    background: #B099F9;
    border-bottom-style: solid;
    border-color: #493494;
    border-width: 5px;
}

.blondeBlue {
    background: #e8e1fd;
}

.centerText { 
    text-align: center;
}

.card {
    margin: 0.1%;
}

label {
    font-weight: bold;
}

.logoTop {
    max-height: 3em;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.footer {
    padding-top: 5em;
}